Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81262 - clock "day mon 99 HH:MM" should be "day 9 mon HH:MM" for it_IT
Summary: clock "day mon 99 HH:MM" should be "day 9 mon HH:MM" for it_IT
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-07 10:19 UTC by giulioo
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-20 12:39:26 UTC


Attachments (Terms of Use)

Description giulioo 2003-01-07 10:19:43 UTC
Description of problem:
Locale: it_IT
Today's date is shown as: mar gen 07
Should be: mar 7 gen
That is:
1) day's number before month name
2) day's number in "human form", without leading 0

I understand you mimic "$ date" output.
But a GUI should be more user friendly.
In Italian, we never say "today is gen 7", always "today is 7 gen"

Version-Release number of selected component (if applicable):
2.1.4-4

Comment 1 Havoc Pennington 2003-01-07 16:37:13 UTC
I would expect that this is just a decision the Italian translator made. 
In any case, need to move to bugzilla.gnome.org.

Comment 2 Mark McLoughlin 2004-12-20 12:39:26 UTC
This seems to be fixed in Fedora Core 3


Note You need to log in before you can comment on or make changes to this bug.